Subject: Ticket Assigned - INCOMPLETE ORDERED ITEMS- PRODUCT NUMBER #9642568406
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 16:44:54 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  INCOMPLETE ORDERED ITEMS- PRODUCT NUMBER #9642568406 Hi,
My name is Oluwatobi Sanni, order no #9642568406.
I recently purchased a couple of items online, which was picked up today. Upon pick up, I noticed that some items I bought qualify for "by 2 get 1 free", namely:
1. Sustainable solid polo t-shirt with long sleeves
2. Sustainable textured joggers with pockets and drawstring closure were not delivered completely.
I had selected these items solely because of the promotion, but they were not added to my goods.
Whereas, at the point of delivery, I only received 2pieces of each item above instead of 3.
 I would appreciate it if this is looked into ASAP!

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2268551